/*-------------------------------------------------------
	AMMERAAL BELTECH BY V.MCAULAY @ WE LOVE THE WEB
--------------------------------------------------------*/

body {
	background: #D4D4D4 url(../images/dummy/bg_grad.jpg) center 0 repeat-y;
	margin:20px 0 0 0;
	font:63% Verdana, Arial, Helvetica, sans-serif ;
}
img {
	border:0;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
}
h2 {
	font-size:1.6em;
	font-style:italic;
	color:#185896;
	font-weight:normal;
	letter-spacing:0.05em;
	margin:0 0 10px 0;
	font-weight:bold;
}
p {
	line-height:1.50em;
}

#centralColumn ul{
	line-height:1.50em;
}

/*---------------------------------
	Temp
---------------------------------*/

#html5-header{
	background:#fff;
	width:924px;
	height:148px;
	position: relative;
	overflow: hidden;
}

#header-logo,
#header-image,
#header-slogan{
	position: absolute;
    transform: translate(-2000px, 0);
	animation: fade 1s 0s 1 forwards;
}

.lt-ie10 #header-logo,
.lt-ie10 #header-image,
.lt-ie10 #header-slogan{
    transform: translate(0, 0);
}

@keyframes fade {
  from {
    transform: translate(-100px, 0);
    opacity: 0;
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

#header-logo {
	right: 20px;
	top: 20px;
	animation-delay: 800ms;
}

#header-slogan{
    text-decoration: none;
    color: #000;
    font-size: 1.5em;
    left: 250px;
    top: 20px;
    font-weight: normal;
	animation-delay: 500ms;
}

#header-image {
	left: 0;
	top: 0;
}

#flashcontent{
	background:url(../images/dummy/swf_placeholder.jpg) no-repeat;
	width:924px;
	height:148px;
}

/*---------------------------------
	FLOAT CLEAR FIX
---------------------------------*/

.hr { clear: both; }
	div.hr hr { display: none; }

/*---------------------------------
	BASIC TEMPLATE
---------------------------------*/

#mainContainer {
	width:924px;
	margin:auto;
	background:#fff;
}
#flashBanner {
	width:924px;
	height:149px;
	text-indent:-9999px;
}
#bannerReplace {
	width:924px;
	height:149px;
	background:url(../images/flashTop_Replace.gif) 0 0 no-repeat;
	text-indent:-9999px;
}
#topNavBar {
	width:924px;
	height:28px;
	background:url(../images/dummy/topnavbar.jpg) 0 0 repeat-x;
	margin:0 0 12px 0;
}

.social-media-bar{
	float:right;
	margin:3px 12px 0 0;
	width:65px;
	padding:3px 0 3px 0;
	display:inline;
}
.social-media-bar > li{
	float: left;
	display: block;
	width: 14px;
	height: 14px;
	margin-right:5px;
	list-style-type:none;
}

.social-media-bar a{
	display: block;
	width: 14px;
	height: 14px;
	text-indent: -9999px;
}

.social-media-bar .linkedin{
	background: url(../images/dummy/linkedin.png);
}
.social-media-bar .twitter{
	background: url(../images/dummy/twitter.png);
}
.social-media-bar .youtube{
	background: url(../images/dummy/youtube.png);
}

#topNavBar ul#topNav {
	float:right;
	display:inline;
	margin:0 20px 0 0;
	padding:6px 0 0 0;
}
	#topNavBar ul#topNav li {
		list-style-type:none;
		display:inline;
		float:left;
		margin:0 0 0 10px;
		padding:0 0 0 10px;
		border-left:1px solid #CCE1EE;
		font-size:1.1em;
		font-weight:bold;
	}
		#topNavBar ul#topNav li a {
			color:#4C7BAF;
			text-decoration:none;
		}
		#topNavBar ul#topNav li a:hover {
			color:#fff;
		}
		#topNavBar ul#topNav li#CatID_55 a.current {
			color:#fff;
		}
#topNavBar a#splashPageLink {
	width:18px;
	height:18px;
	display:block;
	background:url(../images/ammeraalLogo.gif) 0 0 no-repeat;
	float:right;
	margin:5px 0 0 0;
	text-indent:-9999px;
}
#topNavBar a#splashPageLink:hover {
	background:url(../images/ammeraalLogo.gif) 0 -18px no-repeat;
}
#topNavBar a#splashPageLinkOFF {
	width:18px;
	height:18px;
	display:block;
	background:url(../images/ammeraalLogo.gif) 0 -18px no-repeat;
	float:right;
	margin:5px 0 0 0;
	text-indent:-9999px;
}
#topNavBar a#splashPageLinkOFF:hover {
	background:url(../images/ammeraalLogo.gif) 0 0 no-repeat;
}
#mainContentSplash {
	width:900px;
	margin:auto;
}
#mainContent {
	width:900px;
	margin:auto;
	background:url(../images/3colBG.gif) 1px 0 repeat-y;
}
div#bottom {
	width:924px;
	height:28px;
	background:url(../images/dummy/ticker_bgGrad.jpg) 0 0 repeat-x;
	float:left;
	margin:12px 0 0 0;
}
	div#bottom #latestNewsTab {
		width:95px;
		height:18px;
		background:url(../images/latestNewsTab.gif) 0 0 no-repeat;
		position:relative;
		top:-22px;
		left:0;
		color:#fff;
		font-weight:bold;
		font-size:1em;
		padding:5px 0 0 5px;
	}
div#bottomLinks {
	width:924px;
	margin:auto;
	text-align:center;
	color:#000;
}
	div#bottomLinks p {
		margin:10px 0 10px 0;
	}
	div#bottomLinks a {
		color:#000;
		margin:0 0 0 10px;
		padding:0 0 0 10px;
		border-left:1px solid #000;
		text-decoration:none;
	}
		div#bottomLinks a:hover {
			color:#000;
		}
		div#bottomLinks a.current {
			color:#000;
		}
div.dmarquee {
	color:#fff;
	margin:-16px 0 0 0;
	font-size:1.15em;
}

/*---------------------------------
	SPLASH PAGE
---------------------------------*/

#mainFlashReplace {
	width:900px;
	height:263px;
	background:url(../images/mainFlashReplace.jpg) 0 0 no-repeat;
}
	#mainFlashReplace p.title {
		width:300px;
		float:left;
		margin:50px 0 0 380px;
		font-size:1.95em;
		color:#084f91;
		letter-spacing:0.15em;
		font-style:italic;
		line-height:1.25em;
	}
	#mainFlashReplace p.quote {
		width:300px;
		float:left;
		margin:10px 0 0 380px;
		color:#000;
		font-size:1.20em;
		line-height:1.18em;
		font-style:italic;
	}
	#mainFlashReplace a.findOutWhy {
		display:block;
		background:url(../images/flashReplace_buttonBG.jpg) 0 center repeat-x;
		float:left;
		margin:15px 0 0 380px;
		color:#fff;
		font-weight:bold;
		padding:5px;
		text-decoration:none;
	}
	#mainFlashReplace a.findOutWhy:hover {
		background:url(../images/ticker_bgGrad.jpg) 0 0 repeat-x;
		color:#000;
	}
div#splashPageImgLinks {
	width:900px;
	height:123px;
	background:#fff;
	margin:15px 0 10px 0;
	float:left;
}
	div#splashPageImgLinks ul {
		margin:0;
		padding:0;
		width:900px
	}
		div#splashPageImgLinks ul li {	
			width:213px;
			height:123px;
			list-style-type:none;
			float:left;
			margin:0 16px 0 0;
		}
		div#splashPageImgLinks ul li.end {
			margin:0;
		}
div#splashLanguageDropdown {
	float:right;
	width:213px;
	height:25px;
	margin:0 0 10px 0;
	padding:3px 0 0 0;
}
	div#splashLanguageDropdown .dropdown {
		width:170px;
		height:20px;
		float:right;
		border:1px solid #9FA0A4;
	}
	div#splashLanguageDropdown img.flag {
		float:left;
	}

/*---------------------------------
	TEMPLATE CONT + HOME PAGE
---------------------------------*/

#leftColumn {
	float:left;
	width:213px;
	margin:0;
}
		#leftColumn a {
			color: #333;
			background: url(../images/bullet-nav.gif) no-repeat left -88px;	
			border-bottom: 1px solid #A8A8A8;
			overflow:hidden;
			display:block;
			text-decoration:none;
			font-size:1.1em;
			color:#000;
			font-weight: bold;
			padding: 0 0 0.42em 17px;
			margin: 0 0 0.42em 0;
			width:205px;
		}
			#leftColumn  a:hover {
				color: #064F93;
				background-position: left 2px;
				display:block;
				overflow:hidden;
			}
			#leftColumn ul li#CatID_55 a.current {
				color: #064F93;
				background-position: left 2px;
			}
#leftColumn ul.subnav {
	margin: 0;
	padding: 0 0 0 2px;
	width:205px;
}
	#leftColumn ul.subnav li {
		list-style-type: none;
		list-style-position:outside;
		border:none;
		padding: 0 0 0.35em 0;
		margin: 0 0 0.35em 0;
	}
		#leftColumn ul.subnav li a {
			color: #333;
			padding: 0 0 0 17px;
			overflow:hidden;
			display:block;
			text-decoration:none;
			background:none;
			font-size:1.1em;
			color:#000;
			font-weight:normal;
		}
			#leftColumn ul.subnav li a:hover {
				color: #064F93;
				display:block;
				overflow:hidden;
				
			}
			#leftColumn ul.subnav li#CatID_55 a.current {
				color: #064F93;
				
			}
#centralColumn {
	float:left;
	width:417px;
	margin:0 0 0 10px;
	display:inline;
	padding:0 14px;
}
	#centralColumn #homeGlobe {
		width:417px;
		height:213px;
		background:url(../images/homePage_globe.gif) 0 0 no-repeat;
		float:left;
		margin:10px 0 0 -14px;
	}
		#centralColumn #homeGlobe p#tagline {
			position:relative;
			top:15px;
			left:215px;
			width:158px;
			font-size:1.1em;
			font-style:italic;
			color:#185896;
			letter-spacing:0.03em;
		}
#rightColumn {
	float:right;
	width:228px;
	margin:0;
	display:inline;
	margin-left:-228px;
}
	#rightColumn img {
		float:right;
		display:inline;
	}

#rightColumn ul {
	margin-left:0!important;
}
/*---------------------------------
	NEWS & EVENTS PAGE
---------------------------------*/

body#newsEvents ul.imageList {
	padding:0;
	margin:5px 0 0 0;
	float:left;
}
	body#newsEvents ul.imageList li {
		list-style-type:none;
		display:inline;
		float:left;
		width:110px;
	}
		body#newsEvents ul.imageList li span {
			float:left;
			width:95px;
			color:#000;
			font-weight:bold;
		}
ul#news {
	width:200px;
	padding:0;
	margin:0 0 20px 12px;
	float:left;
	display:inline;
	color:#185896;
}
	ul#news li {
		list-style-type:none;
		width:204px;
		margin:0 0 5px 0;
		padding:5px 5px 5px 5px;
		background:#c7d2e4;
	}
	ul#news li.title {
		width:198px;
		color:#fff;
		font-size:1.4em;
		font-style:italic;
		padding:4px 0 4px 15px;
		background:url(../images/newsRight_ListHeader.gif) 0 0 no-repeat #095092;
	}
	ul#news li div.topic {
		width:80%;
		float:left;
	}
	ul#news li div.moreLink {
		float:left;
		width:20%;
	}
		ul#news li a {
			text-align:right;
			font-size:0.90em;
			color:#095092;
		}
		ul#news li a:hover {
			color:#666;
		}
ul#events {
	width:200px;
	padding:0;
	margin:0 0 0 12px;
	float:left;
	display:inline;
	color:#185896;
}
	ul#events li {
		list-style-type:none;
		width:204px;
		margin:0 0 5px 0;
		padding:5px 5px 5px 5px;
		background:#c7d2e4;
	}
	ul#events li.title {
		width:198px;
		color:#fff;
		font-size:1.4em;
		font-style:italic;
		padding:4px 0 4px 15px;
		background:url(../images/newsRight_ListHeader.gif) 0 0 no-repeat #095092;
	}
	ul#events li div.topic {
		width:80%;
		float:left;
	}
	ul#events li div.moreLink {
		float:left;
		width:20%;
	}
		ul#events li a {
			text-align:right;
			font-size:0.90em;
			color:#095092;
		}
		ul#events li a:hover {
			color:#666;
		}

/*---------------------------------
	BELTS BY INDUSTRY
---------------------------------*/

ul.contactList {
	padding:0;
	margin:0;
}
	ul.contactList li {
		list-style-type:none;
		display:inline;
		float:left;
		width:100%;
		font-size:0.9em;
	}
		ul.contactList li img {
			float:left;
			margin:0 10px 10px 0;
		}
		ul.contactList li div.details {
			float:left;
			display:block;
			margin:0 0 10px 0;
		}
		ul.contactList li div.details span {
			float:left;
			color:#000;
			clear:left;
			margin:0 0 3px 0;
		}
		ul.contactList li div.details span strong {
			color:#095092;
			font-weight:bold;
		}

/*---------------------------------
	DOWNLOADS PAGE
---------------------------------*/
#rightColumn .ItemFotoTD{
	width: 65px;
	height: 70px;
}
#rightColumn form{
	margin:0px;
}
#rightColumn .listTABLE{
	background:url(../images/dloadsPanel-botBG.gif) no-repeat right bottom #C7D2E4;
}
#rightColumn .listTABLE td{
	border:0px;
	color:#000;
}
.resNavLeftTD, .resNavRightTD{
	width:25px!important;
}
#rightColumn div.title{
		background:url(../images/newsRight_ListHeader.gif) 0 0 no-repeat #095092;
		color:#fff;
		font-size:1.1em;
		font-style:italic;
		padding:5px 0 5px 15px;
}
#rightColumn .rowItemTD{
	padding-top:20px;
	padding-left:15px;
}
#rightColumn .resNavTextTD{
	padding-bottom:10px;
	padding-left:15px!important;
}
div.centralCol1 {
	float:left;
	width:200px;
	margin:0 15px 0 0;
	background:#e6e6e6;
}
	div.centralCol1 div.title {
		width:185px;
		color:#fff;
		font-size:1.1em;
		font-style:italic;
		padding:5px 0 5px 15px;
		background:url(../images/newsRight_ListHeader.gif) 0 0 no-repeat #095092;
		float:left;
	}
	div.centralCol1 ul {
		margin:0;
		padding:0 0 24px 0;
		float:left;
	}
		div.centralCol1 ul li {
			list-style-type:none;
		}
			div.centralCol1 ul li a {
				margin:8px 0 8px 0;
				padding:10px 0 0 50px;
				width:150px;
				height:20px;
				display:block;
				text-decoration:none;
				font-weight:bold;
				color:#7192B5;
			}
			div.centralCol1 ul li a:hover {
				color:#085092;
			}
			div.centralCol1 ul li#CatID_55 a.current {
				color:#085092;
			}
				/* FOOD */
				div.centralCol1 ul li#CatID_55 a {
					background:url(../images/industryMenu_food.gif) 10px -72px no-repeat;
				}
				div.centralCol1 ul li#CatID_55 a:hover {
					background:url(../images/industryMenu_food.gif) 10px 5px no-repeat;
				}
				div.centralCol1 ul li#CatID_55 a.current {
					background:url(../images/industryMenu_food.gif) 10px 5px no-repeat;
					color:#085092;
				}
				/* PRINT */
				div.centralCol1 ul li#CatID_56 a {
					background:url(../images/industryMenu_print.gif) 10px -79px no-repeat;
				}
				div.centralCol1 ul li#CatID_56 a:hover {
					background:url(../images/industryMenu_print.gif) 10px 5px no-repeat;
				}
				div.centralCol1 ul li#CatID_56 a.current {
					background:url(../images/industryMenu_print.gif) 10px 5px no-repeat;
				color:#085092;
				}
				/* AUTOMOTIVE */
				div.centralCol1 ul li#CatID_57 a {
					background:url(../images/industryMenu_automotive.gif) 10px -76px no-repeat;
				}
				div.centralCol1 ul li#CatID_57 a:hover {
					background:url(../images/industryMenu_automotive.gif) 10px 5px no-repeat;
				}
				div.centralCol1 ul li#CatID_57 a.current {
					background:url(../images/industryMenu_automotive.gif) 10px 5px no-repeat;
				color:#085092;
				}
				/* AIRPORT */
				div.centralCol1 ul li#CatID_58 a {
					background:url(../images/industryMenu_airport.gif) 10px -76px no-repeat;
				}
				div.centralCol1 ul li#CatID_58 a:hover {
					background:url(../images/industryMenu_airport.gif) 10px 6px no-repeat;
				}
				div.centralCol1 ul li#CatID_58 a.current {
					background:url(../images/industryMenu_airport.gif) 10px 6px no-repeat;
				color:#085092;
				}
				/* TOBACCO */
				div.centralCol1 ul li#CatID_59 a {
					background:url(../images/industryMenu_tobacco.gif) 10px -75px no-repeat;
				}
				div.centralCol1 ul li#CatID_59 a:hover {
					background:url(../images/industryMenu_tobacco.gif) 10px 5px no-repeat;
				}
				div.centralCol1 ul li#CatID_59 a.current {
					background:url(../images/industryMenu_tobacco.gif) 10px 5px no-repeat;
				color:#085092;
				}
				/* MAIL */
				div.centralCol1 ul li#CatID_60 a {
					background:url(../images/industryMenu_mail.gif) 10px -77px no-repeat;
				}
				div.centralCol1 ul li#CatID_60 a:hover {
					background:url(../images/industryMenu_mail.gif) 10px 6px no-repeat;
				}
				div.centralCol1 ul li#CatID_60 a.current{
					background:url(../images/industryMenu_mail.gif) 10px 6px no-repeat;
				color:#085092;
				}
				/* TEXTILE */
				div.centralCol1 ul li#CatID_61 a {
					background:url(../images/industryMenu_textile.gif) 13px -73px no-repeat;
				}
				div.centralCol1 ul li#CatID_61 a:hover {
					background:url(../images/industryMenu_textile.gif) 13px 5px no-repeat;
				}
				div.centralCol1 ul li#CatID_61 a.current {
					background:url(../images/industryMenu_textile.gif) 13px 5px no-repeat;
				color:#085092;
				}
				
				/* WOOD */
				div.centralCol1 ul li#CatID_69 a {
					background:url(../images/industryMenu_tobacco.gif) 10px -75px no-repeat;
				}
				div.centralCol1 ul li#CatID_69 a:hover {
					background:url(../images/industryMenu_tobacco.gif) 10px 5px no-repeat;
				}
				div.centralCol1 ul li#CatID_69 a.current {
					background:url(../images/industryMenu_tobacco.gif) 10px 5px no-repeat;
				color:#085092;
				}
				
div.centralCol2 {
	float:left;
	width:200px;
}
	div.centralCol2 div.beltType {	
		float:left;
		width:200px;
		background:#e6e6e6;
		margin:0 0 12px 0;
	}
		div.centralCol2 div.beltType div.title {
			width:185px;
			color:#fff;
			font-size:1.1em;
			font-style:italic;
			padding:5px 0 5px 15px;
			background:url(../images/newsRight_ListHeader.gif) 0 0 no-repeat #095092;
			float:left;
		}
	div.centralCol2 div.beltType ul {
		margin:0;
		padding:0;
		float:left;
	}
		div.centralCol2 div.beltType ul li {
			list-style-type:none;
			padding:0 0 0 12px;
			margin:10px 0;
		}
			div.centralCol2 div.beltType ul li a {
				font-weight:bold;
				color:#7f7f7f;
				text-decoration:none;
			}
			div.centralCol2 div.beltType ul li a:hover {
				color:#085092;
			}
			div.centralCol2 div.beltType ul li a.current {
				color:#085092;
			}
	div.centralCol2 div.company {	
		float:left;
		width:200px;
		background:url(../images/companyPanel-botBG.gif) right bottom no-repeat #e6e6e6;
	}
		div.centralCol2 div.company div.title {
			width:185px;
			color:#fff;
			font-size:1.1em;
			font-style:italic;
			padding:5px 0 5px 15px;
			background:#095092;
			float:left;
		}
	div.centralCol2 div.company ul {
		margin:0;
		padding:0;
		float:left;
	}
		div.centralCol2 div.company ul li {
			list-style-type:none;
			padding:0 0 0 12px;
			margin:10px 0;
			clear:both;
		}
		div.centralCol2 div.company ul li div.download {
			display:block;
			float:left; 		
		}
			div.centralCol2 div.company ul li div.download img {
				float:left;
				margin:0 2px 5px 0;
				display:block;
			}
			div.centralCol2 div.company ul li div.download p {
				float:left;
				width:100px;
				margin:0 0 5px 0;
				font-size:0.9em;
			}
			div.centralCol2 div.company ul li div.download p.pdf {
				float:left;
				width:100px;
				margin:37px 0 0 0;
				color:#085092;
			}
div#downloadsPanel {
	width:214px;
	float:left;
	background:url(../images/dloadsPanel-botBG.gif) no-repeat right bottom #C7D2E4;
	margin:0 0 0 10px;
	display:inline;
}
	div#downloadsPanel div.title {
		width:198px;
		color:#fff;
		font-size:1.1em;
		font-style:italic;
		padding:5px 0 5px 15px;
		background:url(../images/newsRight_ListHeader.gif) 0 0 no-repeat #095092;
		float:left;
	}
	div#downloadsPanel div#top2Set {
		float:left;
		margin:12px 0 12px 0;
	}
	div#downloadsPanel div#top2Set div.download {
		width:90px;
		float:left;
		margin:0 0 0 15px;
		display:inline;
	}
		div#downloadsPanel div#top2Set div.download img {
			float:left;
			clear:both;
		}
		div#downloadsPanel div#top2Set div.download p {
			float:left;
			font-size:0.9em;
			margin:5px 0 0 0;
		}
		div#downloadsPanel div#top2Set div.download p.smaller {
			float:left;
			font-size:0.8em;
			margin:1px 0 0 0;
		}
		
	div#downloadsPanel div#bot2Set {
		float:left;
		margin:0 0 12px 0;
	}
	div#downloadsPanel div#bot2Set div.download {
		width:90px;
		float:left;
		margin:0 0 0 15px;
		display:inline;
	}
		div#downloadsPanel div#bot2Set div.download img {
			float:left;
			clear:both;
		}
		div#downloadsPanel div#bot2Set div.download p {
			float:left;
			font-size:0.9em;
			margin:5px 0 0 0;
		}
		div#downloadsPanel div#bot2Set div.download p.smaller {
			float:left;
			font-size:0.8em;
			margin:1px 0 0 0;
		}
	

/*---------------------------------
	BELTS BY TYPE PAGES
---------------------------------*/

div.testimonials {
	width:214px;
	float:left;
	margin:0 0 0 8px;
	display:inline;
}
	div.testimonials div.case {
		font-style:italic;
		margin:0;
		float:left;
	}
	div.testimonials div.case p {
		margin:0;
	}
	div.testimonials div.case p.name {
		font-style:normal !important;
		font-weight:bold;
		float:right;
		margin:0 0 12px 0 !important;
	}
	
div#rightColumn ul.contactList {
	padding:0;
	margin:0;
}
	div#rightColumn ul.contactList li {
		list-style-type:none;
		display:block;
		float:left;
		width:100%;
		font-size:0.84em;
		margin:0 0 12px 0;
	}
		div#rightColumn ul.contactList li img {
			float:left;
			margin:0 10px 10px 0;
		}
		div#rightColumn ul.contactList li div.details {
			float:left;
			display:block;
			margin:0 0 10px 0;
		}
		div#rightColumn ul.contactList li div.details span {
			float:left;
			color:#000;
			clear:left;
			margin:0 0 3px 0;
		}
		div#rightColumn ul.contactList li div.details span strong {
			color:#095092;
			font-weight:bold;
		}

div#rightColumn div.PDFBrochures {
	width:194px;
	float:left;
	border-top:1px solid #A8A8A8;
	border-bottom:1px solid #A8A8A8;
	background:url(../images/PDFRight_BG.jpg) 0 0 repeat-y;
	padding:10px;
}
	div#rightColumn div.PDFBrochures img {
		float:left;
		margin:0 5px 0 2px;
		display:inline;
	}
		div#rightColumn div.PDFBrochures p {
			float:left;
			width:100px;
			margin:0 0 5px 0;
			font-size:0.9em;
			font-style:normal;
		}
		div#rightColumn div.PDFBrochures p.pdf {
			float:left;
			width:100px;
			margin:38px 0 0 0;
			color:#085092;
		}
		
/*---------------------------------
	SERVICE NETWORK PAGE
---------------------------------*/
		
div#rightColumn div.contactColumn {
	float:right;
	width:214px;
	background:url(../images/contactCol_botIMG.jpg) left bottom no-repeat #E7E7E7;
	padding:0 0 265px 0;
}
body#serviceNetwork div#rightColumn div.contactColumn {
	float:right;
	width:214px;
	background:url(../images/contactCol_botIMG.jpg) left bottom no-repeat #E7E7E7;
	padding:0 0 160px 0;
} 
	div#rightColumn div.contactColumn div.title {
		background:url(../images/newsRight_ListHeader.gif) 0 0 no-repeat #095092;
		width:198px;
		color:#fff;
		font-size:1.4em;
		font-style:italic;
		padding:4px 0 4px 15px;
	}
	div#rightColumn div.contactColumn div.infoColumn {
		width:184px;
		padding:0 15px 0 15px;
		float:left;
	}
	body#contact div.infoColumn {
		margin:0 0 0 0;
	}
		div#rightColumn div.contactColumn div.infoColumn p span {
			color:#095092;
			font-weight:bold;
		}

/*---------------------------------
	CONTACT PAGE
---------------------------------*/

div.contactForm {
	float:left;
	width:100%;
	margin:0 0 12px 0;
}
	div.contactForm div.formRow {
		float:left;
		width:100%;
		margin:0 0 5px 0;
	}
	div.contactForm input {
		border-top:2px solid #8C8688;
		border-left:2px solid #8C8688;
		border-bottom:2px solid #EDEDEB;
		border-right:2px solid #EDEDEB;
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	div.contactForm input.noBorders {
		border:none;
	}
		div.contactForm div.formRow p.inputLabel {
			width:17%;
			float:left;
			margin:0;
		}
		div.contactForm div.formRow input {
			width:78%;
			float:right;
			height:14px;
		}
		div.contactForm div.formRow .textArea {
			width:78%;
			float:right;
			height:60px;
			border-top:2px solid #8C8688;
			border-left:2px solid #8C8688;
			border-bottom:2px solid #EDEDEB;
			border-right:2px solid #EDEDEB;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:1em;
		}
		
		div.contactForm div.formRowSmall {
			float:left;
			width:50%;
			margin:0 0 5px 0;
		}
		div.contactForm div.formRowSmall p.inputLabel {
			width:31%;
			float:left;
			margin:0;
		}
		div.contactForm div.formRowSmall input {
			width:56%;
			float:right;
			height:14px;
		}
		div.contactForm div.formRowSmall2 {
			float:right;
			width:48%;
			margin:0 0 5px 0;
		}
		div.contactForm div.formRowSmall2 p.inputLabel {
			width:30%;
			float:left;
			margin:0;
			text-align:right;
		}
		div.contactForm div.formRowSmall2 input {
			width:60%;
			float:right;
			height:14px;
		}
		
/*---------------------------------
	SITEMAP PAGE
---------------------------------*/
div#centralColumn div.sitemapCol1 {
	float:left;
	width:180px;
	display:block;
}	
div#centralColumn div.sitemapCol2 {
	float:right;
	width:180px;
}
	div.letterBlock {
		float:left;
		width:100%;
		margin:0 0 12px 0;
	}
		div.letterBlock p.letter {
			width:100%;
			font-weight:bold;
			color:#095092;
			font-size:1.25em;
			margin:0;
		}
		div.letterBlock ul {
			padding:0;
			margin:0;
		}
			div.letterBlock ul li {
				list-style-type:none;
			}
			div.letterBlock ul li a {
				text-decoration:none;
				color:#095092;
			}
			div.letterBlock ul li a:hover {
				color:#000;
			}
div#sitemapNav {
	width:135px;
	height:25px;
	position:relative;
	top:-25px;
	left:300px;
}
	div#sitemapNav ul {
		padding:0;
		margin:0;
	}
		div#sitemapNav ul li {
			display:inline;
			list-style-type:none;
			margin:0 5px 0 0;
			padding:0 8px 0 0;
			border-right:1px solid #095092;
			text-align:center;
		}
		div#sitemapNav ul li.last {
			border:none;
		}
			div#sitemapNav ul li a {
				color:#095092;
			}
			div#sitemapNav ul li a:hover {
				color:#095092;
				font-weight:bold;
				text-decoration:none;
			}
			div#sitemapNav ul li#CatID_55 a.current {
				color:#095092;
				font-weight:bold;
				text-decoration:none;
			}	
	
/*---------------------------------
	INNOVATION PAGES
---------------------------------*/

p#tagline {
	font-size:1.1em;
	font-style:italic;
	color:#185896;
	letter-spacing:0.03em;
	position:relative;
}
#centralColumn #globe {
	width:189px;
	height:198px;
	background:url(../images/innovation_globe.jpg) 0 0 no-repeat;
	float:left;
	margin:10px 0 0 -14px;
}
	#centralColumn #globe p#tagline {
		top:15px;
		left:200px;
		width:145px;
	}
div#centralColumn div#lightBulb {
	width:220px;
	height:180px;
	float:left;
	background:url(../images/light_bulb.jpg) 0 0 no-repeat;
	margin:10px 0 0 0;
}
	div#centralColumn div#lightBulb p#tagline {
		top:15px;
		left:215px;
		width:125px;
	}
div#centralColumn div#cog {
	width:195px;
	height:181px;
	float:left;
	background:url(../images/innovationCog.jpg) 0 0 no-repeat;
	margin:10px 0 0 0;
}
	div#centralColumn div#cog p#tagline {
		top:15px;
		left:200px;
		width:120px;
	}	
div#centralColumn div#stamp {
	width:180px;
	height:183px;
	float:left;
	background:url(../images/innovationStamp.jpg) 0 0 no-repeat;
	margin:10px 0 0 0;
}
	div#centralColumn div#stamp p#tagline {
		top:15px;
		left:190px;
		width:190px;
	}
#centralColumn #key {
	width:216px;
	height:115px;
	background:url(../images/innovationKey.jpg) 0 0 no-repeat;
	float:left;
	margin:10px 0 0 -14px;
}
	#centralColumn #key p#tagline {
		top:35px;
		left:183px;
		width:176px;
	}
#centralColumn #tape {
	width:271px;
	height:107px;
	background:url(../images/innovationTape.jpg) 0 0 no-repeat;
	float:left;
	margin:10px 0 0 -14px;
}
	#centralColumn #tape p#tagline {
		top:42px;
		left:280px;
		width:130px;
	}
	
#centralColumn #sweets {
	width:191px;
	height:121px;
	background:url(../images/innovationSweets.jpg) 0 0 no-repeat;
	float:left;
	margin:10px 0 0 0;
}
	#centralColumn #sweets p#tagline {
		top:35px;
		left:210px;
		width:165px;
	}
	
/*----------------------------------------
	SMALL FLASH ROTATOR
-----------------------------------------*/
	
div#imageRotatorFlash {
	width:417px;
	height:134px;
	float:left;
	margin:25px 0 0 0;
}
	div#imageRotatorFlash div.flashOne {
		float:left;
		width:202px;
		margin:0 13px 0 0;
		_margin:0 10px 0 0;
	}
		div#imageRotatorFlash div.flashOne .caption {
			position:relative;
			left:0;
			top:-8px;
			width:124px;
		}
	div#imageRotatorFlash div.flashTwo {
		float:right;
		width:202px;
	}
		div#imageRotatorFlash div.flashTwo .caption {
			position:relative;
			left:0;
			top:-8px;
			width:124px;
		}










div#rightColumn ul{
	list-style:inside!important;
	list-style-type:disc!important;
}




	
